.btn-st {
    background: linear-gradient(120deg, #f5a63f, #eabd23);
    color: #000;
    transition: all .4s;
    font-size: 1.1rem;
    font-family: 'Roboto', sans-serif !important;
    border-radius: 1.5rem !important;
    text-align: center;
    letter-spacing: 1.5px;
}
.btn-st-outline {
    color: rgb(249, 97, 3);
    transition: all .4s;
    font-size: 1.1rem;
    border-radius: .3rem !important;
    font-family: 'Roboto', sans-serif !important;
    
}

.btn-st:hover {
    box-shadow: inset 1px 1px 5px 0px #000000, 1px 1px 5px 0px #000000;
    color: #ffffff !important;
    
}

.btn-st-outline:hover {
    box-shadow: inset 1px 1px 5px 0px #000000, 1px 1px 5px 0px #000000;
    /* color: #ffffff; */
}

.money{
    color: #555555;
    font-size: 1.2rem;
}

.other-money{
    color: #555555;
    font-size: 1.3rem;
}

.py-3-c{
    padding-top:1rem;
}

.g-txt{
    color: #fefefe;
}
.notice-board{
    background-image: linear-gradient(45deg, #f5a63f 0%, #eabd23 99%, #fad0c4 100%);
    color: #fff;
}

.txt-title{
    font-size: 16px;
    font-family: 'Roboto', sans-serif !important;
    /* color: #fff; */
}

.b-icon{
    font-size: 1rem;
    color: rgb(242, 164, 62);
}
.text-end{
    color: rgb(242, 164, 62);
}

.content-logo{
    background: #000;
    border: 1px solid rgb(242, 164, 62, 0.5);
    height: 30px;
    width: 30px;
    padding: .4rem;
    border-radius: 50%;
}
.mf-nav{
    color: #7e7e7e;
}
.mf-nav i, .nav-link{
   font-size: 1.1rem; 
}
.mf-nav.active{
    color: #00C894;
}

input,select{
    /* border-radius: 10px !important; */
    
}

.logo{
    filter: saturate(1);
}

.user-status{
    padding: .2rem;
    background: rgba(43, 42, 42, 0.05);
    border-radius: .2rem;
    margin-bottom: 2px;
    font-weight: bold !important;
}

.footer-main-nav{
    font-weight: bold !important;
}

.action-btn{
    border:#5e5e5e6d 1px solid; 
    border-radius:.5rem;
    cursor: pointer;
}

.crypto:hover{
    border: 1px solid rgb(242, 164, 62, 0.5);
}
.m-w-400{
    min-width: 300px;
}

.radio-buttons-container {
  display: flex;
  align-items: center;
  gap: 24px;
}

.radio-button {
  display: inline-block;
  position: relative;
  cursor: pointer;
}

.radio-button__input {
  position: absolute;
  opacity: 0;
  width: 0;
  height: 0;
}

.radio-button__label {
  display: inline-block;
  padding-left: 23px;
  margin-bottom: 10px;
  position: relative;
  /* font-size: 16px; */
  /* color: #fff; */
  cursor: pointer;
  transition: all 0.3s cubic-bezier(0.23, 1, 0.320, 1);
}

.radio-button__custom {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 20px;
  height: 20px;
  border-radius: 50%;
  border: 2px solid #555;
  transition: all 0.3s cubic-bezier(0.23, 1, 0.320, 1);
}

.radio-button__input:checked + .radio-button__label .radio-button__custom {
  transform: translateY(-50%) scale(0.9);
  border: 5px solid rgb(242, 164, 62);
  color: rgb(242, 164, 62);
}



.radio-button__input:checked + .radio-button__label {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
  color: rgb(242, 164, 62);
  background: #000;
  border-radius:.5rem; 
  min-width: 80px; 
  
}

.radio-button__label:hover .radio-button__custom {
  transform: translateY(-50%) scale(1.2);
  border-color: rgb(242, 164, 62);
  box-shadow: 0 0 10px rgb(242, 164, 62, 0.5);
}


.container {
  display: flex;
  justify-content: center;
  align-items: center;
}

.radio-tile-group {
  display: flex;
  flex-wrap: wrap;
  /* justify-content: center; */
}

.radio-tile-group .input-container {
  position: relative;
  
  margin: 0.1rem;
}

.radio-tile-group .input-container .radio-button {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  margin: 0;
  cursor: pointer;
}

.radio-tile-group .input-container .radio-tile {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  /* border: 1px solid rgb(242, 164, 62); */
  border-radius: 5px;
  padding: .2rem;
  transition: transform 300ms ease;
  background: rgba(43, 42, 42, 0.05);
  color: #9399a1;
  font-weight: bold !important;
  margin: 0 .3rem;
}


.radio-tile-group .input-container .radio-tile-label {
  text-align: center;
  text-transform: uppercase;
  letter-spacing: 1px;
  
}

.radio-tile-group .input-container .radio-button:checked + .radio-tile {
  /* background-color: rgb(242, 164, 62); */
  border: 1px solid rgb(242, 164, 62, 0.5);
  
  transform: scale(1.1, 1.1);
}



.radio-tile-group .input-container .radio-button:checked + .radio-tile .radio-tile-label {
  color: white;
  background-color: rgb(242, 164, 62);
}




@media (min-width: 1024px) {
  .wrapper{
    margin-left: 60px;
    margin-right: 60px;
  }
}


.box-shadow0{
    box-shadow: rgba(50, 50, 93, 0.25) 0px 30px 60px -12px inset, rgba(0, 0, 0, 0.3) 0px 18px 36px -18px inset;
}

.box-shadow1{
    /* box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px; */
    /* box-shadow: rgba(0, 0, 0, 0.35) 0px -50px 36px -28px inset; */
    box-shadow: rgba(0, 0, 0, 0.09) 0px 3px 12px;
}

.box-shadow11{
    box-shadow: rgba(0, 0, 0, 0.35) 0px -50px 36px -28px inset;
}

.card{
  border: none !important;
}


   .mini-loader{
 width: 1.5em;
 /* transform-origin: center; */
 animation: rotate4 2s linear infinite;
 display: inline;
}

circle {
 fill: none;
 stroke: #342717;
 stroke-width: 3;
 stroke-dasharray: 1, 200;
 stroke-dashoffset: 0;
 stroke-linecap: round;
 animation: dash4 1.5s ease-in-out infinite;
}

@keyframes rotate4 {
 100% {
  transform: rotate(360deg);
 }
}

@keyframes dash4 {
 0% {
  stroke-dasharray: 1, 200;
  stroke-dashoffset: 0;
 }

 50% {
  stroke-dasharray: 90, 200;
  stroke-dashoffset: -35px;
 }

 100% {
  stroke-dashoffset: -125px;
 }
}


